> ## Documentation Index
> Fetch the complete documentation index at: https://docs.vocalistic.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Voices



## OpenAPI

````yaml /api-reference/openapi.json get /v1/voices
openapi: 3.1.0
info:
  description: ''
  title: Vocalistic API
  version: 1.0.0
servers:
  - url: https://api.vocalistic.ai
security: []
paths:
  /v1/voices:
    get:
      tags:
        - Catalog
      summary: Voices
      operationId: apps_common_catalog_api_voices
      parameters:
        - in: query
          name: language
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: Language
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/VoiceList'
          description: OK
      security:
        - ApiKeyAuth: []
        - UserSessionAuth: []
components:
  schemas:
    VoiceList:
      properties:
        data:
          items:
            $ref: '#/components/schemas/VoiceOut'
          title: Data
          type: array
      required:
        - data
      title: VoiceList
      type: object
    VoiceOut:
      properties:
        id:
          title: Id
          type: string
        languages:
          items:
            type: string
          title: Languages
          type: array
        name:
          title: Name
          type: string
      required:
        - id
        - name
        - languages
      title: VoiceOut
      type: object

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.